[Pharo-dev] ConfigurationOfGrease for Pharo8

ducasse stepharo at netcourrier.com
Mon Feb 4 03:19:45 EST 2019


Hi alistair

>> HI alistair
>> 
>> you should use the latest pillar. Was dev-7 and now it is 70
>> because this is around six months that we removed the dependency to grease.
> 
> I can see the dev-7 branch (which is what I'm using in Pharo 8).


And this is the one that broke? Strange. 
Now we did not try Pillar in Pharo 80. 
Could you try in Pharo70?

> But what do you mean by "now it is 70”?

I thought that guillermo changed the dev-7 branch.
Ok I checked and this is a tag. 7.4.1


> 
> Thanks,
> Alistair
> 





More information about the Pharo-dev mailing list